body {
    background-attachment: scroll;
    background-color: #163547;
    /*background-image: url("../images/Page-BgTexture.jpg");*/
    background-position: left top;
    background-repeat: repeat;
    margin: 0 auto;
    padding: 0;
}
#art-main {z
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
}
#art-page-background-glare {
    height: 275px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#art-page-background-glare-image {
    background-image: url("../images/Page-BgGlare.png");
    background-repeat: no-repeat;
    height: 275px;
    margin: 0 auto;
    width: 883px;
}
html:first-child #art-page-background-glare {
    border: 1px solid transparent;
}
#art-page-background-gradient {
    
}
#art-page-background-gradient {
   
}
.cleared {
    border: medium none;
    clear: both;
    float: none;
    font-size: 1px;
    margin: 0;
    padding: 0;
}
form {
    margin: 0 !important;
    padding: 0 !important;
}
table.position {
    position: relative;
    table-layout: fixed;
    width: 100%;
}
.art-Sheet {
    margin: 0 auto;
    min-height: 31px;
    min-width: 31px;
    position: relative;
    width: 960px;
    z-index: 0;
}
.art-Sheet-body {
    padding: 10px;
    position: relative;
    z-index: 1;
}
.art-Sheet-tr, .art-Sheet-tl, .art-Sheet-br, .art-Sheet-bl, .art-Sheet-tc, .art-Sheet-bc, .art-Sheet-cr, .art-Sheet-cl {
    position: absolute;
    z-index: -1;
}
.art-Sheet-tr, .art-Sheet-tl, .art-Sheet-br, .art-Sheet-bl {
    background-image: url("../images/Sheet-s.png");
    height: 50px;
    width: 50px;
}
.art-Sheet-tl {
    clip: rect(auto, 25px, 25px, auto);
    left: 0;
    top: 0;
}
.art-Sheet-tr {
    clip: rect(auto, auto, 25px, 25px);
    right: 0;
    top: 0;
}
.art-Sheet-bl {
    bottom: 0;
    clip: rect(25px, 25px, auto, auto);
    left: 0;
}
.art-Sheet-br {
    bottom: 0;
    clip: rect(25px, auto, auto, 25px);
    right: 0;
}
.art-Sheet-tc, .art-Sheet-bc {
    background-image: url("../images/Sheet-h.png");
    height: 50px;
    left: 25px;
    right: 25px;
}
.art-Sheet-tc {
    clip: rect(auto, auto, 25px, auto);
    top: 0;
}
.art-Sheet-bc {
    bottom: 0;
    clip: rect(25px, auto, auto, auto);
}
.art-Sheet-cr, .art-Sheet-cl {
    background-image: url("../images/Sheet-v.png");
    bottom: 25px;
    top: 25px;
    width: 50px;
}
.art-Sheet-cr {
    clip: rect(auto, auto, auto, 25px);
    right: 0;
}
.art-Sheet-cl {
    clip: rect(auto, 25px, auto, auto);
    left: 0;
}
.art-Sheet-cc {
    background-color: #FCFDFD;
    bottom: 25px;
    left: 25px;
    position: absolute;
    right: 25px;
    top: 25px;
    z-index: -1;
}
.art-Sheet {
    margin-top: 5px !important;
}
#art-page-background-simple-gradient, #art-page-background-gradient, #art-page-background-glare {
    min-width: 900px;
}
.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover {
    letter-spacing: normal;
    outline: medium none;
    text-align: left;
    text-decoration: none;
    word-spacing: normal;
}
.art-menu, .art-menu ul {
    border: 0 none;
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.art-menu li {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 5;
}
.art-menu li:hover {
    white-space: normal;
    z-index: 10000;
}
.art-menu li li {
    float: none;
}
.art-menu ul {
    background: none repeat scroll 0 0 transparent;
    left: 0;
    position: absolute;
    top: 0;
    visibility: hidden;
    z-index: 10;
}
.art-menu li:hover > ul {
    top: 100%;
    visibility: visible;
}
.art-menu li li:hover > ul {
    left: 100%;
    top: 0;
}
.art-menu:after, .art-menu ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.art-menu, .art-menu ul {
    min-height: 0;
}
.art-menu ul {
    background-image: url("../images/spacer.gif");
    margin: -10px 0 0 -30px;
    padding: 10px 30px 30px;
}
.art-menu ul ul {
    margin: -30px 0 0 -10px;
    padding: 30px 30px 30px 10px;
}
.art-menu {
    padding: 6px 3px 0;
}
.art-nav {
    height: 32px;
    position: relative;
    z-index: 100;
}
.art-nav .l, .art-nav .r {
    background-image: url("../images/nav.png");
    height: 32px;
    position: absolute;
    top: 0;
    z-index: -1;
}
.art-nav .l {
    left: 0;
    right: 0;
}
.art-nav .r {
    clip: rect(auto, auto, auto, 880px);
    right: 0;
    width: 880px;
}
.art-menu ul li {
    clear: both;
}
.art-menu a {
    cursor: pointer;
    display: block;
    height: 26px;
    margin-left: 2px;
    margin-right: 2px;
    overflow: hidden;
    position: relative;
    text-decoration: none;
}
.art-menu a .r, .art-menu a .l {
    background-image: url("../images/MenuItem.png");
    display: block;
    height: 78px;
    position: absolute;
    top: 0;
    z-index: -1;
}
.art-menu a .l {
    left: 0;
    right: 11px;
}
.art-menu a .r {
    clip: rect(auto, auto, auto, 411px);
    right: 0;
    width: 422px;
}
.art-menu a .t {
    color: #1A4861;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    line-height: 26px;
    margin: 0 11px;
    padding: 0 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.art-menu a:hover .l, .art-menu a:hover .r {
    top: -26px;
}
.art-menu li:hover > a .l, .art-menu li:hover > a .r {
    top: -26px;
}
.art-menu li:hover a .l, .art-menu li:hover a .r {
    top: -26px;
}
.art-menu a:hover .t {
    color: #131B20;
}
.art-menu li:hover a .t {
    color: #131B20;
}
.art-menu li:hover > a .t {
    color: #131B20;
}
.art-menu a.active .l, .art-menu a.active .r {
    top: -52px;
}
.art-menu a.active .t {
    color: #DCE5EA;
}
.art-menu ul a {
    background-image: url("../images/subitem-bg.png");
    background-position: left top;
    background-repeat: repeat-x;
    border-color: #328DBD;
    border-style: solid;
    border-width: 1px;
    display: block;
    height: 38px;
    line-height: 38px;
    margin-right: auto;
    overflow: hidden;
    text-align: center;
    white-space: nowrap;
    width: 180px;
}
.art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span {
    background-image: none;
    display: inline;
    float: none;
    margin: inherit;
    padding: inherit;
    text-align: inherit;
    text-decoration: inherit;
}
.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span {
    color: #163F55;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    line-height: 38px;
    text-align: left;
    text-decoration: none;
    text-indent: 12px;
}
.art-menu ul ul a {
    margin-left: auto;
}
.art-menu ul li a:hover {
    background-position: 0 -38px;
    border-color: #328DBD;
    color: #EDF4F7;
}
.art-menu ul li:hover > a {
    background-position: 0 -38px;
    border-color: #328DBD;
    color: #EDF4F7;
}
.art-nav .art-menu ul li a:hover span, .art-nav .art-menu ul li a:hover span span {
    color: #EDF4F7;
}
.art-nav .art-menu ul li:hover > a span, .art-nav .art-menu ul li:hover > a span span {
    color: #EDF4F7;
}
div.art-Header {
    height: 175px;
    margin: 0 auto;
    position: relative;
    width: 940px;
    z-index: 0;
}
div.art-Header-jpeg {
    background-image: url("../images/Header.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 155px;
    left: 0;
    position: absolute;
    top: 0;
    width: 940px;
    z-index: -1;
}
.art-Logo {
    display: block;
    left: 11px;
    position: absolute;
    top: 49px;
    width: 495px;
}
h1.art-Logo-name {
    display: block;
    text-align: center;
}
h1.art-Logo-name, h1.art-Logo-name a, h1.art-Logo-name a:link, h1.art-Logo-name a:visited, h1.art-Logo-name a:hover {
    color: #E3F0F8 !important;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-size: 43px;
    font-style: normal;
    font-variant: small-caps;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.art-Logo-text {
    display: block;
    text-align: center;
}
.art-Logo-text, .art-Logo-text a {
    color: #03090C !important;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-size: 17px;
    font-style: normal;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
.art-contentLayout {
    margin-bottom: 0;
    position: relative;
    width: 960px;
}
.art-Block {
    margin: 0 auto;
    min-height: 1px;
    min-width: 1px;
    position: relative;
    z-index: 0;
}
.art-Block-body {
    padding: 0;
    position: relative;
    z-index: 1;
}
.art-Block {
    margin: 7px;
}
.art-BlockHeader {
    height: 30px;
    margin-bottom: 10px;
    padding: 5px 7px 0;
    position: relative;
    z-index: 0;
}
.art-BlockHeader .t {
    color: #FFFFFF;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-size: 14px;
    font-variant: small-caps;
    height: 30px;
    line-height: 30px;
    padding: 0 6px;
    white-space: nowrap;
}
.art-BlockHeader .l, .art-BlockHeader .r {
    background-image: url("../images/BlockHeader.png");
    display: block;
    height: 30px;
    position: absolute;
    z-index: -1;
}
.art-BlockHeader .l {
    left: 0;
    right: 8px;
}
.art-BlockHeader .r {
    clip: rect(auto, auto, auto, 872px);
    right: 0;
    width: 960px;
}
.art-header-tag-icon {
    background-image: url("../images/BlockHeaderIcon.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    margin: 0 0 0 5px;
    min-height: 11px;
    padding: 0 0 0 13px;
}
.art-BlockContent {
    margin: 0 auto 5px;
    min-height: 19px;
    min-width: 19px;
    position: relative;
    z-index: 0;
}
.art-BlockContent-body {
    padding: 8px;
    position: relative;
    z-index: 1;
}
.art-BlockContent-tr, .art-BlockContent-tl, .art-BlockContent-br, .art-BlockContent-bl, .art-BlockContent-tc, .art-BlockContent-bc, .art-BlockContent-cr, .art-BlockContent-cl {
    position: absolute;
    z-index: -1;
}
.art-BlockContent-tr, .art-BlockContent-tl, .art-BlockContent-br, .art-BlockContent-bl {
    background-image: url("../images/BlockContent-s.png");
    height: 18px;
    width: 18px;
}
.art-BlockContent-tl {
    clip: rect(auto, 9px, 9px, auto);
    left: 0;
    top: 0;
}
.art-BlockContent-tr {
    clip: rect(auto, auto, 9px, 9px);
    right: 0;
    top: 0;
}
.art-BlockContent-bl {
    bottom: 0;
    clip: rect(9px, 9px, auto, auto);
    left: 0;
}
.art-BlockContent-br {
    bottom: 0;
    clip: rect(9px, auto, auto, 9px);
    right: 0;
}
.art-BlockContent-tc, .art-BlockContent-bc {
    background-image: url("../images/BlockContent-h.png");
    height: 18px;
    left: 9px;
    right: 9px;
}
.art-BlockContent-tc {
    clip: rect(auto, auto, 9px, auto);
    top: 0;
}
.art-BlockContent-bc {
    bottom: 0;
    clip: rect(9px, auto, auto, auto);
}
.art-BlockContent-cr, .art-BlockContent-cl {
    background-image: url("../images/BlockContent-v.png");
    bottom: 9px;
    top: 9px;
    width: 18px;
}
.art-BlockContent-cr {
    clip: rect(auto, auto, auto, 9px);
    right: 0;
}
.art-BlockContent-cl {
    clip: rect(auto, 9px, auto, auto);
    left: 0;
}
.art-BlockContent-cc {
    background-color: #CFDCE2;
    bottom: 9px;
    left: 9px;
    position: absolute;
    right: 9px;
    top: 9px;
    z-index: -1;
}
.art-BlockContent-body {
    color: #4E7083;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-size: 13px;
}
.art-BlockContent-body a:link {
    color: #2B78A1;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    text-decoration: none;
}
.art-BlockContent-body a:visited, .art-BlockContent-body a.visited {
    color: #60899F;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    text-decoration: none;
}
.art-BlockContent-body a:hover, .art-BlockContent-body a.hover {
    color: #09BDDC;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    text-decoration: underline;
}
.art-BlockContent-body ul {
    color: #3B5563;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.art-BlockContent-body li {
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-size: 13px;
}
.art-BlockContent-body ul li {
    background-image: url("../images/BlockContentBullets.png");
    background-repeat: no-repeat;
    line-height: 1.2em;
    margin: 0.5em 0;
    padding: 0 0 0 13px;
}
.art-Post {
    margin: 0 auto;
    min-height: 1px;
    min-width: 1px;
    position: relative;
    z-index: 0;
}
.art-Post-body {
    padding: 12px;
    position: relative;
    z-index: 1;
}
.art-Post {
    margin: 7px;
}
a img {
    border: 0 none;
}
.art-article img, img.art-article {
    margin: 1em;
}
.art-metadata-icons img {
    border: medium none;
    margin: 2px;
    vertical-align: middle;
}
.art-article table, table.art-article {
    border-collapse: collapse;
    margin: 1px;
    width: auto;
}
.art-article table, table.art-article .art-article tr, .art-article th, .art-article td {
    background-color: Transparent;
}
.art-article th, .art-article td {
    border: 1px solid #7095A9;
    padding: 2px;
    text-align: left;
    vertical-align: top;
}
.art-article th {
    padding: 7px;
    text-align: center;
    vertical-align: middle;
}
pre {
    overflow: auto;
    padding: 0.1em;
}
.art-PostMetadataHeader {
    background-color: #BFDDEE;
    padding: 1px;
}
.art-PostHeader {
    color: #1B4B65;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: inherit;
    margin: 0.2em 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    word-spacing: normal;
}
.art-PostHeader a, .art-PostHeader a:link, .art-PostHeader a:visited, .art-PostHeader a:hover {
    color: #1B4B65;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-size: 15px;
    margin: 0;
    text-align: center;
}
.art-PostHeader a:link {
    color: #215D7D;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-variant: small-caps;
    text-decoration: none;
}
.art-PostHeader a:visited, .art-PostHeader a.visited {
    color: #3B5563;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-variant: small-caps;
    text-decoration: none;
}
.art-PostHeader a:hover, .art-PostHeader a.hovered {
    color: #09BDDC;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-variant: small-caps;
    text-decoration: none;
}
.art-PostHeaderIcons {
    padding: 1px;
}
.art-PostHeaderIcons, .art-PostHeaderIcons a, .art-PostHeaderIcons a:link, .art-PostHeaderIcons a:visited, .art-PostHeaderIcons a:hover {
    color: #3B5563;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-align: center;
}
.art-PostHeaderIcons a, .art-PostHeaderIcons a:link, .art-PostHeaderIcons a:visited, .art-PostHeaderIcons a:hover {
    margin: 0;
}
.art-PostHeaderIcons a:link {
    color: #2B78A1;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-style: italic;
    font-weight: normal;
    text-decoration: none;
}
.art-PostHeaderIcons a:visited, .art-PostHeaderIcons a.visited {
    color: #205A79;
    font-style: italic;
    font-weight: normal;
    text-decoration: none;
}
.art-PostHeaderIcons a:hover, .art-PostHeaderIcons a.hover {
    color: #09BDDC;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-style: italic;
    font-weight: normal;
    text-decoration: underline;
}
body {
    color: #3D5866;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
}
.art-PostContent {
    color: #3D5866;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-style: normal;
    font-weight: normal;
    text-align: justify;
}
a {
    color: #318AB9;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    text-decoration: underline;
}
a:link {
    color: #318AB9;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    text-decoration: underline;
}
a:visited, a.visited {
    color: #587E93;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    text-decoration: none;
}
a:hover, a.hover {
    color: #09BDDC;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {
    color: #246689;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-size: 16px;
}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {
    color: #318AB9;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-size: 14px;
}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {
    color: #4683A4;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-size: 14px;
}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {
    color: #4E7083;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-size: 13px;
}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {
    color: #4E7083;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-size: 12px;
}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {
    color: #4E7083;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-size: 13px;
}
ol, ul {
    color: #091820;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-size: 13px;
    margin: 1em 0 1em 2em;
    padding: 0;
}
li ol, li ul {
    margin: 0.5em 0 0.5em 2em;
    padding: 0;
}
li {
    margin: 0.2em 0;
    padding: 0;
}
ul {
    list-style-type: none;
}
ol {
    list-style-position: inside;
}
.art-Post li {
    line-height: 1.2em;
    padding: 0 0 0 16px;
}
.art-Post ol li, .art-Post ul ol li {
    background: none repeat scroll 0 0 transparent;
    padding-left: 0;
}
.art-Post ul li, .art-Post ol ul li {
    background-image: url("../images/PostBullets.png");
    background-repeat: no-repeat;
    padding-left: 16px;
}
blockquote, blockquote p, .art-PostContent blockquote p {
    color: #0B1013;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
}
blockquote, .art-PostContent blockquote {
    background-color: #D2DEE4;
    background-image: url("../images/PostQuote.png");
    background-position: left top;
    background-repeat: no-repeat;
    margin: 10px 10px 10px 50px;
    padding: 5px 5px 5px 32px;
}
.art-button-wrapper .art-button {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    cursor: default;
    display: inline-block;
    line-height: 34px;
    margin: 0 !important;
    outline: medium none;
    overflow: visible;
    padding: 0 !important;
    text-decoration: none !important;
    width: auto;
    z-index: 0;
}
.art-button-wrapper {
    display: inline-block;
    height: 34px;
    overflow: hidden;
    position: relative;
    white-space: nowrap;
    width: auto;
    z-index: 0;
}
.firefox2 .art-button-wrapper {
    display: block;
    float: left;
}
.art-button-wrapper .art-button {
    color: #000000 !important;
    display: block;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    padding: 0 24px !important;
    text-align: left;
    text-decoration: none !important;
    white-space: nowrap;
}
input, select {
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
}
.art-button-wrapper.hover .art-button, .art-button:hover {
    color: #000000 !important;
    text-decoration: none !important;
}
.art-button-wrapper.active .art-button {
    color: #EDF4F7 !important;
}
.art-button-wrapper .l, .art-button-wrapper .r {
    background-image: url("../images/Button.png");
    display: block;
    height: 102px;
    position: absolute;
    z-index: -1;
}
.art-button-wrapper .l {
    left: 0;
    right: 9px;
}
.art-button-wrapper .r {
    clip: rect(auto, auto, auto, 402px);
    right: 0;
    width: 411px;
}
.art-button-wrapper.hover .l, .art-button-wrapper.hover .r {
    top: -34px;
}
.art-button-wrapper.active .l, .art-button-wrapper.active .r {
    top: -68px;
}
#com-form-login img {
    display: none;
}
.art-Footer {
    margin: 5px auto 0;
    overflow: hidden;
    position: relative;
    width: 940px;
    z-index: 0;
}
.art-Footer .art-Footer-inner {
    height: 1%;
    padding: 15px;
    position: relative;
    text-align: center;
    z-index: 0;
}
.art-Footer .art-Footer-background {
    background-image: url("../images/Footer.png");
    background-repeat: repeat;
    bottom: 0;
    height: 150px;
    left: 0;
    position: absolute;
    width: 960px;
    z-index: -1;
}
.art-rss-tag-icon {
    background-image: url("../images/livemarks.png");
    background-position: right center;
    background-repeat: no-repeat;
    cursor: default;
    display: block;
    float: left;
    height: 32px;
    margin: 0 5px 0 0;
    position: relative;
    width: 17px;
}
.art-Footer .art-Footer-text p {
    margin: 0;
}
.art-Footer .art-Footer-text {
    color: #80A1B3;
    display: inline-block;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-size: 12px;
}
.art-Footer .art-Footer-text a:link {
    color: #86C0DF;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    text-decoration: none;
}
.art-Footer .art-Footer-text a:visited {
    color: #9FB8C6;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    text-decoration: none;
}
.art-Footer .art-Footer-text a:hover {
    color: #09BDDC;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    text-decoration: underline;
}
.art-page-footer, .art-page-footer a, .art-page-footer a:link, .art-page-footer a:visited, .art-page-footer a:hover {
    color: #429CCD;
    font-family: Arial;
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: underline;
    word-spacing: normal;
}
.art-page-footer {
    color: #6990A5;
    margin: 1em;
    text-align: center;
    text-decoration: none;
}
.art-contentLayout .art-sidebar1 {
    border: 0 none;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 219px;
}
.art-contentLayout .art-content {
    border: 0 none;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 500px;
}
.art-contentLayout .art-content-sidebar1 {
    border: 0 none;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 758px;
}
.art-contentLayout .art-content-sidebar2 {
    border: 0 none;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 720px;
}
.art-contentLayout .art-content-wide {
    border: 0 none;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 877px;
}
.art-contentLayout .art-sidebar2 {
    border: 0 none;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 219px;
}
table.moduletable th {
    font-size: 140%;
    padding: 0.5em 0;
}
.firefox2 table.poll tr td div {
    font-size: 0;
}
#footer {
    text-align: center;
}
.breadcrumbs {
    display: block;
    padding: 0.7em 0;
}
.contentpaneopen span.small, .contentpaneopen td.createdate, .contentpaneopen td.modifydate {
    font-size: 75%;
    padding-bottom: 1em;
}
.column_separator {
    padding-left: 0.4em;
}
.pagination span {
    padding: 2px;
}
.pagination a {
    padding: 2px;
}
div.offline {
    background: none repeat scroll 0 0 #FFFEBB;
    font-size: 1.2em;
    left: 0;
    padding: 5px;
    position: absolute;
    top: 0;
    width: 100%;
}
span.pathway {
    display: block;
    margin: 0 20px;
    overflow: hidden;
}
table.moduletable th, legend {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 1.5em;
    font-weight: bold;
    margin: 0 0 10px;
    padding-left: 0;
    text-align: left;
}
.invalid {
    border-color: #FF0000;
}
label.invalid {
    color: #FF0000;
}
.ol-foreground {
    background-color: #F6F6F6;
}
.ol-background {
    background-color: #666666;
}
.ol-textfont {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
}
.ol-captionfont {
    color: #F6F6F6;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
}
.ol-captionfont a {
    color: #0B55C4;
    font-size: 12px;
    text-decoration: none;
}
span.article_separator {
    display: none;
}
.column_separator {
    padding-left: 10px;
}
td.buttonheading img {
    border: medium none;
}
.clr {
    clear: both;
}
div#maindivider {
    border-top: 1px solid #DDDDDD;
    height: 1px;
    margin-bottom: 10px;
    overflow: hidden;
}
table.blog span.article_separator {
    display: none;
}
.contentpaneopen_edit {
    float: left;
}
table.contenttoc {
    border: 1px solid #CCCCCC;
    float: right;
    margin: 5px;
    padding: 5px;
}
table.contenttoc td {
    padding: 0 5px;
}
td.sectiontableheader {
    background: none repeat scroll 0 0 #EFEFEF;
    border-right: 1px solid #FFFFFF;
    color: #333333;
    font-weight: bold;
    padding: 4px;
}
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td {
    padding: 4px;
}
td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2 {
    padding: 3px;
}
table.contentpaneopen, table.contentpane {
    margin: 0;
    padding: 0;
    width: auto;
}
table.contentpaneopen li {
    margin-bottom: 5px;
}
table.contentpaneopen fieldset {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #DDDDDD -moz-use-text-color -moz-use-text-color;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
}
table.contentpaneopen h3 {
    margin-top: 25px;
}
table.contentpaneopen h4 {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
}
.highlight {
    background-color: #FFFEBB;
}
table.user1user2 div.moduletable {
    margin-bottom: 0;
}
div.moduletable, div.module {
    margin-bottom: 25px;
}
div.module_menu h3 {
    color: #EEEEEE;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: -23px -4px 5px -5px;
    padding-bottom: 2px;
    padding-left: 10px;
}
div.module_menu {
    margin: 0 0 15px;
    padding: 0;
}
div.module_menu div div div {
    padding: 30px 10px 15px;
    width: auto;
}
div.module_menu div div div div {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
}
div.module_menu ul {
    margin: 10px 0;
    padding-left: 20px;
}
div.module_menu ul li a:link, div.module_menu ul li a:visited {
    font-weight: bold;
}
#leftcolumn div.module {
    padding: 0 10px;
}
#leftcolumn div.module table {
    width: auto;
}
table.adminform textarea {
    color: #000099;
    font-size: 1em;
    height: 400px;
    width: 540px;
}
div.search input {
    border: 1px solid #CCCCCC;
    margin: 15px 0 10px;
    width: 145px;
}
form#form-login {
    text-align: left;
}
form#form-login fieldset {
    border: 0 none;
    margin: 0;
    padding: 0.2em;
}
form#form-login ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
form#form-login ul li {
    background-image: none;
    padding: 0;
}
#modlgn_username, #modlgn_passwd {
    width: 90%;
}
#form-login-username, #form-login-password, #form-login-remember {
    display: block;
    margin: 0;
}
form#com-form-login {
    text-align: left;
}
form#com-form-login fieldset {
    border: 0 none;
    margin: 0;
    padding: 0.2em;
}
form#com-form-login ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
form#com-form-login ul li {
    background-image: none;
    padding: 0;
}
div.mosimage {
    margin: 5px;
}
div.mosimage_caption {
    color: #666666;
    font-size: 0.9em;
}
div.caption {
    padding: 0 10px;
}
div.caption img {
    border: 1px solid #CCCCCC;
}
div.caption p {
    color: #666666;
    font-size: 0.9em;
    text-align: center;
}
table.paramlist {
    margin-top: 5px;
}
table.paramlist td.paramlist_key {
    height: 30px;
    text-align: left;
    width: 128px;
}
div.message {
    background-color: #F9F9F9;
    border: 1px solid #D5D5D5;
    color: #CC3300;
    font-size: 14px;
    font-weight: bold;
    margin: 3px 0 10px;
    padding: 3px 20px;
    text-align: center;
    width: auto;
}
.banneritem img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.banneritem_text {
    font-size: 11px;
    padding: 4px;
}
.bannerfooter_text {
    background-color: #F7F7F7;
    font-size: 11px;
    padding: 4px;
    text-align: right;
}
.pagination span {
    padding: 2px;
}
.pagination a {
    padding: 2px;
}
.pollstableborder {
    margin-top: 8px;
}
.pollstableborder td {
    text-align: left;
}
span.description {
    display: block;
    padding-left: 30px;
}
fieldset {
    border: 1px solid #CCCCCC;
    margin-top: 15px;
    padding: 15px;
}
legend {
    margin: 0;
    padding: 0 10px;
}
td.key {
    border-bottom: 1px solid #EEEEEE;
    color: #666666;
}
.tool-tip {
    background: none repeat scroll 0 0 #FFFFCC;
    border: 1px solid #D4D5AA;
    float: left;
    max-width: 200px;
    padding: 5px;
}
.tool-title {
    background: url("../../system/images/selector-arrow.png") no-repeat scroll 0 0 transparent;
    font-size: 100%;
    font-weight: bold;
    margin: -15px 0 0;
    padding: 15px 0 5px;
}
.tool-text {
    font-size: 100%;
    margin: 0;
}
#system-message {
    margin-bottom: 20px;
}
#system-message dd.message ul {
    background: url("../../system/images/notice-info.png") no-repeat scroll 4px center #C3D2E5;
    border-bottom: 3px solid #DE7A7B;
    border-top: 3px solid #DE7A7B;
    margin: 0;
    padding-left: 40px;
    text-indent: 0;
}
#system-message dd.error ul {
    background: url("../../system/images/notice-alert.png") no-repeat scroll 4px center #E6C0C0;
    border-bottom: 3px solid #DE7A7B;
    border-top: 3px solid #DE7A7B;
    color: #CC0000;
    margin: 0;
    padding-left: 40px;
    text-indent: 0;
}
#system-message dd.notice ul {
    background: url("../../system/images/notice-note.png") no-repeat scroll 4px center #EFE7B8;
    border-bottom: 3px solid #F0DC7E;
    border-top: 3px solid #F0DC7E;
    color: #CC0000;
    margin: 0;
    padding-left: 40px;
    text-indent: 0;
}
#syndicate {
    float: left;
    padding-left: 25px;
}
#component-contact table td {
    padding: 2px 0;
}
.breadcrumbs img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.mceToolbarTop {
    white-space: normal;
}
.mceEditor {
    background: none repeat scroll 0 0 transparent;
}
#archive-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#archive-list li {
    background-image: none;
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}
#navigation {
    text-align: center;
}
.article h3 img {
    border: medium none;
    display: inline;
    margin: 0;
    padding: 0;
}
.art-Footer-text .moduletable {
    border: medium none;
    margin: 0;
    padding: 0;
}
.pollstableborder td {
    vertical-align: middle;
}
.img_caption.left {
    float: left;
    margin-right: 1em;
}
.img_caption.right {
    float: right;
    margin-left: 1em;
}
.img_caption.left p {
    clear: left;
    text-align: center;
}
.img_caption.right p {
    clear: right;
    text-align: center;
}
.img_caption img {
    margin: 0;
}
.contentheading {
    color: #4683A4;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans-Serif;
    font-size: 20px;
}
.dm_taskbar ul {
    background-image: none;
    margin: 0;
    padding: 0;
}
.dm_taskbar ul li {
    background-image: none;
}
.copy table tbody tr tr td{
text-indent: -9999px;
}
.copy table td{
text-indent: -9999px;
}

.copy table td a href{
text-indent: -9999px;
}